/************************ Rebranding Classes *****************************/

body {
  margin: 0;
}

div {
  font-family: "Open Sans";
  font-size: 16px;
}

p {
  font-family: "Open Sans";
  font-size: 16px;
}

b {
  font-family: "Open Sans";
  font-size: 16px;
}

.hidden {
  display: none;
}

element {
}

.padding {
  padding: 10pt;
}

.fullWidthGrey {
    background-color: #eee;
    font-size: 15px;
    height: 44px;
    display: flex;
    text-align: center;
    justify-content: center;
    height: auto;
}
.grey {
    background-color: #eee;
}

.red {
  color: red;
}

.error-msg {
  color: #AA0061;
}

.error {
  color: #AA0061;
}

.title-bar {

}

form {
  border-width: 1px;
  border-style: solid;
  border-color: #b18cc1;
}

.title-color-bar {
  width: 100%;
  background-color: #7D3F98;
  border-bottom: 2px solid #e7e7e7;
  height: 63px;
}

.call-attn {
  color: #AA0061;
  font-weight: bold;
  font-size: 16px;
}

.title-container {
  width: 100%;
  border-bottom-style: double;
  border-color: #0c8472;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.link-container {
  height: 85px;
}

.title {
  font-size: 36px;
  font-family: "Open Sans";
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.lang-link {
  text-align: end;
  padding-left: 7.5pt;
  padding-right: 7.5pt;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  color: black;
  cursor: pointer;
}

.white-title-spacer {
  height: 66pt;
}

#bordered, table#bordered * td, table#bordered * th {
  border-spacing:0; /* Removes the cell spacing via CSS */
  border-collapse: collapse;
  border-style: solid;
  border-width: 3px;
  padding: 6px 12px;
  border-color: grey;
}
#logo-img {
  width: fit-content;
}

.fit-c {
  display: inline-block;
}

th {
  background-color: darkgrey;
}


.lang-list {
  display: flex;
  transform: translateY(-50%);
  list-style-type: none;
}

.sub-title {
  font-size: 24px;
  font-family: "Open Sans";
}

.table-title {
  font-size: 24px;
  font-family: "Open Sans";
  font-weight: bold;
}

.content-body {
  padding-top: 10pt;
  padding-right: 24pt;
  padding-bottom: 10pt;
  padding-left: 24pt;
}

.bold-med {
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: normal;
}

.small-info {

}

.button {
  font-family: "Open Sans";
  font-size: 15px;
  font-weight: bold;
  display: inline;
  cursor: pointer;
  background-color: #7D3F98;
  border-color: #B18CC1;
  border-radius: 3px;
  padding-top: 5px;
  padding-right: 20px;
  padding-bottom: 5px;
  padding-left: 20px;
  height: 30px;
  color: #F8F8F8;
  margin: 5px;
}

.shadded-background {
  padding: 20pt;
  background-color: #B18CC1;
  border-radius: 20pt;
}

.form-header {
  padding: 10pt;
  background-color: #7d3f98;
}

.slight-padding {
  padding: 4pt;
}

.expandable {
  width: 100%;
  margin: 5pt;
  padding: 2pt;
  border-radius: 15pt;
}

.expandable-fit .sub-title {
    font-size: 15pt;
}

.expandable-fit {
  min-width: 50%;
  margin: 5pt;
  padding: 2pt;
  border-radius: 1pt;
  width: fit-content;
  background-color: #7d3f98;
  cursor: pointer;
}

.expanded {
  background-color: #0c8472;
}

.right-padding {
  padding-right: 10pt;
}

.left-padding {
  padding-left: 10pt;
}

fieldset {
  padding: 0;
  margin: 0;
  border: none;
}

.expanded-error {
  background-color: #AA0061;
}

.contains-input {
  width: 100%;
  margin: 5pt;
  padding: 2pt;
  border-radius: 15pt;
}

.expandable-btn {
  width: fit-content;
  margin: 5pt;
  padding: 0pt;
  cursor: pointer;
}

.expandable-content {
  background-color: #F4F4F4;
  padding: 10pt;
  border-radius: 15pt;
  cursor: default;
}

.off-white {
  color: #F4F4F4;
}

/************************ Rebranding *****************************/

#errorMsg {
  text-align: center;
  font-size: 24px;
  background-color: #F4F4F4;
  border-radius: 20pt;
}

.buffered-label {
    padding: 0pt 40pt 0pt 0pt;
}

.status-indicator {
  width: 30pt;
  padding: 10pt;
}

.flex {
  display: flex;
}

.side-by-side {
  display: inline-flex;
}

.bold-link {
  font-size: 18px;
  font-weight: bold;
  font-family: "Open Sans";
}

.center-vert-hor {
  -webkit-transform: translate(0%, 25%);
  transform: translate(0%, 25%);
}

a {
  font-size: 16px;
  text-decoration: underline;
  color: #7d3f98;
}

li > p {
    padding: 0;
    margin: 0;
    display: inline;
    font-family: "Open Sans";
}

i {
  font-family: "Open Sans";
  font-size: 16px;
}

.space-margin {
  margin: 10pt;
}

.darken-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1001;
}

.loading-img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1002;
  transform: translate(-50%, -50%);
}

.hover-text {
  background-color: white;
  border-style: solid;
  border-color: #7D3F98;
  border-width: 5px;
  border-radius: 20px;
  padding: 10px;
}

.pop-up {
  position: absolute;
  top: 100px;
  left: 100px;
  z-index: 1002;
  background-color: white;
  right: 100px;
  border-width: 10px;
  border-radius: 20px;
  padding: 10px;
}

.row {
  display: inline-grid;
  padding-bottom: 7.5pt;
}

.padding-bottom {
  display: -webkit-flex;
  padding-bottom: 10pt;
}

#image-title-desc-img {
  padding-right: 10pt;
  height: 20pt;
}

.center {
  text-align: center;
}

.input-containter {
  padding-bottom: 15px;
}

.form-wrapper {
  padding-left: 20pt;
}

.radio-containter {
  padding: 0;
  padding-left: 20%;
}

.info-tab {
  padding-bottom: 5pt;
  padding-top: 5pt;
  border-radius: 20px 20px 0px 0px;
  margin-bottom: 20px;
}

.input-example{
  text-align: left;
  padding: 0;
  padding-left: 30%;
  margin: 0;
}

.thin-border {
  border-width: 1pt;
  border-style: solid;
  border-radius: 20pt;
  border-color: #b18cc1;
}

.align-box {
  display: flex;
}

.quarter {
  width: 25%;
}

.half {
  width: 50%;
}

.tree-quarters {
  width: 75%;
}
